## EntangleThumbnailLoader EntangleThumbnailLoader |

## Functions

EntangleThumbnailLoader * | entangle_thumbnail_loader_new ()

## Properties

gint | height | Read / Write / Construct Only
gint | width | Read / Write / Construct Only

## Object Hierarchy

        GObject
        ╰── EntanglePixbufLoader
            ╰── EntangleThumbnailLoader

## Description

## Functions

### entangle_thumbnail_loader_new ()

    EntangleThumbnailLoader *
    entangle_thumbnail_loader_new (int width,
                                   int height);

## Types and Values

## Property Details

### The `“height”` property

      “height”                   gint

Maximum thumbnail height.

Flags: Read / Write / Construct Only

Allowed values: [1,400]

Default value: 128

### The `“width”` property

      “width”                    gint

Maximum thumbnail width.

Flags: Read / Write / Construct Only

Allowed values: [1,400]

Default value: 128